Subject: Re: CCL:NMR mailing list

From: [email-masked] (C.S.RAMAN)
Date: Mon, 14 Nov 1994 12:48:58 -0600 (CST)

Feng:

I am interested in subscribing to an NMR mailing list.  Can anybody suggest me some good places  (or news groups,  
gopher sites etc.) to join in?   Thank you very much.

 As the coordinator of the Structural NMR Usenet newsgroup, I would
 recommend taking a look at it, by gophering to net.bio.net and choosing
 the appropriate selection.  You should find all the past postings
 cataloged there.  It is advisable for you to access this group via news.
 However, if you would like a personal subscription, do the following:
 
 send email to [email-masked] with the following in the body
 of your message:
 
 subscribe <your name> str-nmr
 
 The only other active NMR newsgroup is that by Br"uker.
 
 If you need additional information feel free to contact me.
 
 Cheers
 -raman
 
 P.S.  I am in the process of setting up a WWW home page for the
 structural NMR newsgroup.
-- 
C.S.Raman                           
UNIX Programming & Administration   
SPARC & SGI Systems                 [email-masked] - INTERNET
Department of Biochemistry          [email-masked] - CHPC
UTHSCSA                             [email-masked]
7703 Floyd Curl Dr.                 (210) 567-6623   [Tel]
San Antonio, TX 78284-7760          (210) 567-6595   [Fax]
******************************************************************************
         If a man's wit be wandering, let him study the Mathematics
                                                            -Francis Bacon   
******************************************************************************